import { Button, styled } from "@mui/material";
import { ButtonProps } from "@mui/material/Button";


interface Props {
    py?: string;
}

export default styled(Button)<ButtonProps & Props>(props => ({
    width: "180px",
    paddingTop: props.py || "10px",
    paddingBottom: props.py || "10px",
    borderRadius: "8px",
    boxShadow: "none",
}));
