import { Box } from "@mui/material";


interface Props {
    color: string;
}

export default function HashtagIcon({color}: Props) {

    return (
        <Box
            sx={{
                height: "30px",
                width: "30px",
                display: "flex",
                alignItems: "center",
                justifyContent: "center",
            }}
        >
            <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M3 11.3333H29M3 20.6667H29M13.6364 2L8.90909 30M23.0909 2L18.3636 30" stroke={color} stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
            </svg>
        </Box>
    );
}