import {Box, Typography} from "@mui/material";
import CustomCheckbox from "@ui_kit/CustomCheckbox";
import InfoIcon from "@icons/InfoIcon";


export default function SettingsData() {
    return (
        <Box sx={{display: 'flex'}}>
            <Box sx={{padding: '20px'}}>
                <Typography>Настройки календаря</Typography>
                <CustomCheckbox label={'Выбор диапозона дат'}/>
                <CustomCheckbox label={'Выбор времени'}/>
            </Box>
            <Box sx={{padding: '20px'}}>
                <Typography>Настройки вопросов</Typography>
                <CustomCheckbox label={'Необязательный вопрос'}/>
                <CustomCheckbox label={'Внутреннее название вопроса'}/> <InfoIcon />
            </Box>
        </Box>
    );
};