import {Box, Typography} from "@mui/material";
import CustomCheckbox from "@ui_kit/CustomCheckbox";
import InfoIcon from "@icons/InfoIcon";


export default function SettingSlider() {
    return (
        <Box sx={{display: 'flex'}}>
            <Box sx={{padding: '20px'}}>
                <Typography>Настройки ползунка</Typography>
                <CustomCheckbox label={'Выбор диапозона (два ползунка)'}/>
            </Box>
            <Box sx={{padding: '20px'}}>
                <Typography>Настройки вопросов</Typography>
                <CustomCheckbox label={'Необязательный вопрос'}/>
                <CustomCheckbox label={'Внутреннее название вопроса'}/> <InfoIcon />
            </Box>
        </Box>
    );
};