import { Typography, useTheme } from "@mui/material";
import ComplexNavText from "../../components/ComplexNavText";
import CustomButton from "../../components/CustomButton";
import SectionWrapper from "../../components/SectionWrapper";

export default function FirstQuiz() {
  const theme = useTheme();

  return (
    <SectionWrapper
      maxWidth="lg"
      sx={{
        mt: "25px",
        mb: "70px",
      }}
    >
      <ComplexNavText text1="Кабинет квизов" />
      <Typography
        variant="h4"
        sx={{
          mt: "20px",
          mb: "30px",
        }}
      >
        Создайте свой первый квиз
      </Typography>
      <CustomButton
        variant="contained"
        sx={{
          backgroundColor: theme.palette.brightPurple.main,
        }}
      >
        Создать +
      </CustomButton>
    </SectionWrapper>
  );
}
