import { Button } from "@mui/material";

export default function BackButton() {
  return (
    <Button
      sx={{
        border: "1px solid #7E2AEA",
        borderRadius: "8px",
        width: "64px",
        height: "44px",
      }}
    >
      <svg width="18" height="16" viewBox="0 0 18 16" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M17.25 8H0.75" stroke="#7E2AEA" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
        <path
          d="M7.5 1.25L0.75 8L7.5 14.75"
          stroke="#7E2AEA"
          stroke-width="1.5"
          stroke-linecap="round"
          stroke-linejoin="round"
        />
      </svg>
    </Button>
  );
}
