import DeleteIcon from "@icons/questionsPage/deleteIcon";
import { Box, IconButton, Typography } from "@mui/material";
import CustomButton from "../../components/CustomButton";

export default function DiscountButtons() {
  return (
    <Box sx={{ ml: "40px" }}>
      <Box sx={{ display: "flex", alignItems: "center", mb: "14xp" }}>
        <Typography component={"h6"} sx={{ weight: "500", fontSize: "18px" }}>
          Скидка
        </Typography>
        <IconButton sx={{ borderRadius: "6px", padding: "2px" }}>
          <DeleteIcon />
        </IconButton>
      </Box>
      <Box component="div" sx={{ mb: "20px" }}>
        <CustomButton
          variant="contained"
          sx={{
            color: "#9A9AAF",
            backgroundColor: "#F2F3F7",
            width: "86px",
            height: "48px",
            border: "1px solid #9A9AAF",
          }}
        >
          10000
        </CustomButton>
        <CustomButton
          variant="contained"
          sx={{
            color: "#FFFF",
            backgroundColor: "#7E2AEA",
            width: "53px",
            height: "48px",
            ml: "8px",
            border: "1px solid #9A9AAF",
          }}
        >
          ₽
        </CustomButton>
        <CustomButton
          variant="contained"
          sx={{
            color: "#9A9AAF",
            backgroundColor: "#F2F3F7",
            width: "53px",
            height: "48px",
            ml: "8px",
            border: "1px solid #9A9AAF",
          }}
        >
          %
        </CustomButton>
      </Box>
    </Box>
  );
}
