import {Box, Typography} from "@mui/material";
import CustomCheckbox from "@ui_kit/CustomCheckbox";
import CustomTextField from "@ui_kit/CustomTextField";
import InfoIcon from "@icons/InfoIcon";

export default function SettingDropDown() {
    return(
        <>
            <Box sx={{display: 'flex', width: '100%', justifyContent: 'space-between'}}>
                <Box sx={{padding: '20px', width: '100%'}}>
                    <Typography sx={{marginBottom: '15px'}}>Настройки ответов</Typography>
                    <CustomCheckbox label={'Можно несколько'}/>

                    <Typography sx={{marginBottom: '15px'}}>Текст в выпадающем списке</Typography>
                    <CustomTextField placeholder={'Выберите вариант'} text={''}/>
                </Box>
                <Box sx={{padding: '20px'}}>
                    <Typography sx={{marginBottom: '15px'}}>Настройки вопросов</Typography>
                    <CustomCheckbox label={'Необязательный вопрос'}/>
                    <CustomCheckbox label={'Внутреннее название вопроса'}/> <InfoIcon />
                </Box>
            </Box>
        </>
    )
}