import QuestionsMiniButton from "@ui_kit/QuestionsMiniButton";
import Answer from "../../components/icons/questionsPage/answer";
import OptionsPict from "../../components/icons/questionsPage/options_pict";
import OptionsAndPict from "../../components/icons/questionsPage/options_and_pict";
import Emoji from "../../components/icons/questionsPage/emoji";
import Input from "../../components/icons/questionsPage/input";
import DropDown from "../../components/icons/questionsPage/drop_down";
import Date from "../../components/icons/questionsPage/date";
import Slider from "../../components/icons/questionsPage/slider";
import Download from "../../components/icons/questionsPage/download";
import Page from "../../components/icons/questionsPage/page";
import RatingIcon from "../../components/icons/questionsPage/rating";
import {Box} from "@mui/material";
import React from "react";

export default function TypeQuestions() {
    return (
        <Box sx={{display: 'flex', flexWrap: 'wrap', gap: '20px', padding: '8px 20px 20px'}}>
            <QuestionsMiniButton icon={<Answer/>} text={'Варианты ответов'}/>
            <QuestionsMiniButton icon={<OptionsPict/>} text={'Варианты с картинками'}/>
            <QuestionsMiniButton icon={<OptionsAndPict/>} text={'Варианты и картинка'}/>
            <QuestionsMiniButton icon={<Emoji/>} text={'Эможди'}/>
            <QuestionsMiniButton icon={<Input/>} text={'Своё поле для ввода'}/>
            <QuestionsMiniButton icon={<DropDown/>} text={'Выпадающий список'}/>
            <QuestionsMiniButton icon={<Date/>} text={'Дата'}/>
            <QuestionsMiniButton icon={<Slider/>} text={'Ползунок'}/>
            <QuestionsMiniButton icon={<Download/>} text={'Загрузка файла'}/>
            <QuestionsMiniButton icon={<Page/>} text={'Страница'}/>
            <QuestionsMiniButton icon={<RatingIcon/>} text={'Рейтинг'}/>
        </Box>
    )
}
