import Stepper from '@ui_kit/Stepper';
import SwitchStepPages from "./switchStepPages";
import React from "react";


export default function StartPage() {

    const [activeStep, setActiveStep] = React.useState(1);

    const handleNext = () => {
        setActiveStep((prevActiveStep) => prevActiveStep + 1);
    };

    const handleBack = () => {
        setActiveStep((prevActiveStep) => prevActiveStep - 1);
    };

    return (
        <>
            <Stepper activeStep={activeStep} desc={"Настройка стартовой страницы"}/>
          <SwitchStepPages activeStep={activeStep} handleNext={handleNext}/>
        </>
    )
}